@import url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');

body{
	font-family: 'Cairo', sans-serif;
  height: 100%;
  
}

.rtl {
    direction: rtl;
    text-align: right;
}


.ltr {
    direction: ltr;
    text-align: left;
}

.navbar-nav {
    float: right;
}

.primary-btn {
    border-radius: 0px;
    margin-top: 14px;
}

.shop::before {
    width: 30%;
}

.form-control {
    font-weight: 300;
}


.form-control {
 display: block;
  width: 100%;
  height: 2.375rem;
  padding: 0.56rem 1.375rem;
  font-size: 1.75rem;
  font-weight: 400;
  line-height: 1;
  color: #495057;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 2px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: 40px;

}

.form-control::placeholder {
    color: rgba(0,0,0,0.4);
}

.form-control::placeholder {
    /*color: #636c72;*/
    color: #636c7282;
    opacity: 1;
    text-align: right;
}

.mb-2,
.my-2 {
  margin-bottom: 0.5rem !important;
}

.ml-2, .btn-toolbar .btn-group + .btn-group, .btn-toolbar .fc .fc-button-group + .btn-group, .fc .btn-toolbar .fc-button-group + .btn-group, .btn-toolbar .fc .btn-group + .fc-button-group, .fc .btn-toolbar .btn-group + .fc-button-group, .btn-toolbar .fc .fc-button-group + .fc-button-group, .fc .btn-toolbar .fc-button-group + .fc-button-group,
.mx-2 {
  margin-left: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.mt-3, .template-demo > .btn, .fc .template-demo > button, .ajax-upload-dragdrop .template-demo > .ajax-file-upload, .swal2-modal .swal2-buttonswrapper .template-demo > .swal2-styled, .wizard > .actions .template-demo > a, .template-demo > .btn-toolbar,
.my-3 {
  margin-top: 1rem !important;
}

.mr-3, .template-demo > .btn-toolbar,
.mx-3 {
  margin-right: 1rem !important;
}

.mb-3, .template-demo .circle-progress-block, .user-profile .side-left .card .avatar img,
.my-3 {
  margin-bottom: 1rem !important;
}

.ml-3,
.mx-3 {
  margin-left: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-4, .user-profile .side-left .card .avatar img,
.my-4 {
  margin-top: 1.5rem !important;
}

.mr-4,
.mx-4 {
  margin-right: 1.5rem !important;
}

.mb-4, .user-profile .side-left .card .overview .about-user,
.my-4 {
  margin-bottom: 1.5rem !important;
}

.ml-4,
.mx-4 {
  margin-left: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5,
.my-5 {
  margin-top: 3rem !important;
}

.mr-5,
.mx-5 {
  margin-right: 3rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.ml-5,
.mx-5 {
  margin-left: 3rem !important;
}

.offset-1 {
  margin-left: 8.33333%;
}

.offset-2 {
  margin-left: 16.66667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.33333%;
}

.offset-5 {
  margin-left: 41.66667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.33333%;
}

.offset-8 {
  margin-left: 66.66667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.33333%;
}

.offset-11 {
  margin-left: 91.66667%;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

input[type="email"]{  
  text-align: right; 
} 

input[type="text"] {  
  text-align: right; 
}

input[type="password"] {  
  text-align: right; 
}

input[type="select"] {  
  text-align: right; 
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

.img-lg {
  width: 92px;
  height: 92px;
}

.d-flex {
  display: flex !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.rounded {
  border-radius: 0.25rem !important;
}

.shadow-sm {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

.alert-custom {
  color: #fff;
  background-color: #cc132685;
  border-color: #cc132687;
}

.text-bold{
  font-weight: bolder;
  font-size: 16px;
}

.copyright {
  margin-top: 0px;
}

.footer {
  margin: 0px;
}

.copyright a {
  color: #d10024;
}

.shop {
  max-height: 320px;
}

.shop::after {
  -webkit-transform: skewX(-50deg) translateX(-100%);
  -ms-transform: skewX(-50deg) translateX(-100%);
  transform: skewX(-50deg) translateX(-100%);
}

.shop::before {
  width: 27%;
}

.shop::before {
  -webkit-transform: skewX(-50deg);
  -ms-transform: skewX(-50deg);
  transform: skewX(-50deg);
}

#hot-deal.section {
  background-image: url('');
}

#hot-deal.section {
  background-color: #1E1F29;
}

.hot-deal p {
  color: #fff;
}

.hot-deal h2 {
  color: #fff;
}

.form-control:focus {
  border-color: #d1002482;;
  outline: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.form-control{
  font-size: 1.5rem;
}

.form-control {
  -webkit-box-shadow: 0;
  box-shadow: 0;
}

.swal-button:active {
  background-color: #d10024 !important;
}

.carousel-title {
  border-bottom: 3px solid #d10024;
  padding-bottom: 10px;
}

.badge-warning {
  border: 1px solid #FF6F59;
  color: #ffffff;
  background-color: #FF6F59;;
}

.badge-success {
  border: 1px solid #4CCEAC;
  color: #ffffff;
  background-color: #4CCEAC;
}

.badge-danger {
  border: 1px solid #DB504A;
  color: #ffffff;
  background-color: #DB504A;
}

.badge {
  border-radius: .25rem;
  font-size: .75rem;
  font-weight: initial;
  line-height: 1;
  padding: .25rem 0.375rem;
  font-family: "Open Sans", sans-serif;
}

.badge {
  font-family: 'Cairo', sans-serif !important;
  font-size: 15px;
}

/*
#footer{
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100px;
  width: 100%;
  overflow: hidden;
}
*/
